#wa-compsubpage-mrp5srjo9mvkns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mrp5srjo9mvkns>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mrp5srjo9mvkns>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mrp5srjo9mvkww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mrp5srjo9mvkww>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mrp5srjo9mvkww>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mrp6kctm23fvs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mrp6kctm23fvs8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mrp6kctm23fvs8>.wa-container-vspacer {height:0px;}
#wa-comptext-mrntvlly7l2lwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrnukvyx9s7nzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrnum5kb5nl434 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrnumqnm32gsg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrnun6hj9s7jsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrp5srjoaqxnjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrp6hka38axn08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mrp5srjo8nebk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(224,224,224,0.219608);padding:50px 50px 50px 50px;}
#wa-container-mrp5srjo8nebk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrp5srjo8nebk0>.wa-container-vspacer {height:0px;}
#wa-container-mrp5srjo8nedcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrp5srjo8nedcg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrp5srjo8nedcg>.wa-container-vspacer {height:0px;}
#wa-container-mrp5srjo8neozc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrp5srjo8neozc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrp5srjo8neozc>.wa-container-vspacer {height:0px;}
#wa-container-mrp6k80h8a1mk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrp6k80h8a1mk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrp6k80h8a1mk0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mrp5srjo8nedcg {background-color:#5c5c5c;}
#wa-row-mrntvlly74faco {margin:0px 0px;}
#wa-row-mrntvlly74faco>div {padding: 0px 0px;}
#wa-row-mrntvlly74fb00 {margin:0px 0px;}
#wa-row-mrntvlly74fb00>div {padding: 0px 0px;}
#wa-row-mrntvlly74fbe0>.wa-item-rowspacer {height:50px;}
#wa-row-mrntvlly74fbnc {margin:0px 0px;}
#wa-row-mrntvlly74fbnc>div {padding: 0px 0px;}
#wa-row-mrnukszo8kqo3c {margin:0px -25px;}
#wa-row-mrnukszo8kqo3c>div {padding: 0px 25px;}
#wa-row-mrnuktxs8kqo3c {margin:0px 0px;}
#wa-row-mrnuktxs8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnuku2l8kqrbc {margin:0px 0px;}
#wa-row-mrnuku2l8kqrbc>div {padding: 0px 0px;}
#wa-row-mrnuku7i8kqo3c {margin:0px 0px;}
#wa-row-mrnuku7i8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnulhn74i1p4o {margin:0px 0px;}
#wa-row-mrnulhn74i1p4o>div {padding: 0px 0px;}
#wa-row-mrnurolk2umn48>.wa-item-rowspacer {height:20px;}
#wa-row-mrnuroq02umke8>.wa-item-rowspacer {height:20px;}
#wa-row-mrp5srjo92wfcg {margin:0px 0px;}
#wa-row-mrp5srjo92wfcg>div {padding: 0px 0px;}
#wa-row-mrp5srjo92wfpc {margin:0px 0px;}
#wa-row-mrp5srjo92wfpc>div {padding: 0px 0px;}
#wa-row-mrp5srjo92wgyg {margin:0px 0px;}
#wa-row-mrp5srjo92wgyg>div {padding: 0px 0px;}
#wa-row-mrp5srjo9iimk8>.wa-item-rowspacer {height:50px;}
#wa-row-mrp6hka32shw6w>.wa-item-rowspacer {height:50px;}
#wa-row-mrp6hka35x2e8g {margin:0px 0px;}
#wa-row-mrp6hka35x2e8g>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2ed4 {margin:0px 0px;}
#wa-row-mrp6hka35x2ed4>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2er4 {margin:0px 0px;}
#wa-row-mrp6hka35x2er4>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2evs>.wa-item-rowspacer {height:50px;}
#wa-row-mrp6hka35x2f0g>.wa-item-rowspacer {height:20px;}
#wa-row-mrp6hka35x2fx4 {margin:0px 0px;}
#wa-row-mrp6hka35x2fx4>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2gfs {margin:0px 0px;}
#wa-row-mrp6hka35x2gfs>div {padding: 0px 0px;}
#wa-row-mrp6k80h92wo48 {margin:0px 0px;}
#wa-row-mrp6k80h92wo48>div {padding: 0px 0px;}
#wa-sub-container-mrnuktxs8mt668 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mrnuktxs8mt668>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mrnuktxs8mt668>.wa-container-vspacer {height:0px;}
#wa-sub-container-mrnuku2l8mtbjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mrnuku2l8mtbjk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mrnuku2l8mtbjk>.wa-container-vspacer {height:0px;}
#wa-sub-container-mrnuku7i8mt668 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mrnuku7i8mt668>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mrnuku7i8mt668>.wa-container-vspacer {height:0px;}
#wa-sub-container-mrp6hka330qewg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mrp6hka330qewg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mrp6hka330qewg>.wa-container-vspacer {height:0px;}
#wa-sub-container-mrp6hka330qhfs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mrp6hka330qhfs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mrp6hka330qhfs>.wa-container-vspacer {height:0px;}
#wa-sub-container-mrp6hka330qia8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mrp6hka330qia8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mrp6hka330qia8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mrp6hka3702v0g] .dropdown-menu {background-color:#3d3d3d;}
[id^=wa-compmenu-mrp6hka3702v0g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mrp6hka3702v0g] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mrp6hka3702v0g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-brand, [id^=wa-compmenu-mrp6hka3702v0g].navbar-nav li a, [id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat Alternates, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#777777;}
[id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ef8432;}
[id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mrp6hka3702v0g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mrp6hka3702v0g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mrp6hka3702v0g] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-mrp6hka3702v0g] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-mrp6hka3702v0g].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mrntvlly74faco {margin:0px 0px;}
#wa-row-mrntvlly74faco>div {padding: 0px 0px;}
#wa-row-mrntvlly74fb00 {margin:0px 0px;}
#wa-row-mrntvlly74fb00>div {padding: 0px 0px;}
#wa-row-mrntvlly74fbnc {margin:0px 0px;}
#wa-row-mrntvlly74fbnc>div {padding: 0px 0px;}
#wa-row-mrnukszo8kqo3c {margin:0px -25px;}
#wa-row-mrnukszo8kqo3c>div {padding: 0px 25px;}
#wa-row-mrnuktxs8kqo3c {margin:0px 0px;}
#wa-row-mrnuktxs8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnuku2l8kqrbc {margin:0px 0px;}
#wa-row-mrnuku2l8kqrbc>div {padding: 0px 0px;}
#wa-row-mrnuku7i8kqo3c {margin:0px 0px;}
#wa-row-mrnuku7i8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnulhn74i1p4o {margin:0px 0px;}
#wa-row-mrnulhn74i1p4o>div {padding: 0px 0px;}
#wa-row-mrp5srjo92wfcg {margin:0px 0px;}
#wa-row-mrp5srjo92wfcg>div {padding: 0px 0px;}
#wa-row-mrp5srjo92wfpc {margin:0px 0px;}
#wa-row-mrp5srjo92wfpc>div {padding: 0px 0px;}
#wa-row-mrp5srjo92wgyg {margin:0px 0px;}
#wa-row-mrp5srjo92wgyg>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2e8g {margin:0px 0px;}
#wa-row-mrp6hka35x2e8g>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2ed4 {margin:0px 0px;}
#wa-row-mrp6hka35x2ed4>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2er4 {margin:0px 0px;}
#wa-row-mrp6hka35x2er4>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2fx4 {margin:0px 0px;}
#wa-row-mrp6hka35x2fx4>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2gfs {margin:0px 0px;}
#wa-row-mrp6hka35x2gfs>div {padding: 0px 0px;}
#wa-row-mrp6k80h92wo48 {margin:0px 0px;}
#wa-row-mrp6k80h92wo48>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mrntvlly74faco {margin:0px 0px;}
#wa-row-mrntvlly74faco>div {padding: 0px 0px;}
#wa-row-mrntvlly74fb00 {margin:0px 0px;}
#wa-row-mrntvlly74fb00>div {padding: 0px 0px;}
#wa-row-mrntvlly74fbnc {margin:0px 0px;}
#wa-row-mrntvlly74fbnc>div {padding: 0px 0px;}
#wa-row-mrnukszo8kqo3c {margin:0px -25px;}
#wa-row-mrnukszo8kqo3c>div {padding: 0px 25px;}
#wa-row-mrnuktxs8kqo3c {margin:0px 0px;}
#wa-row-mrnuktxs8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnuku2l8kqrbc {margin:0px 0px;}
#wa-row-mrnuku2l8kqrbc>div {padding: 0px 0px;}
#wa-row-mrnuku7i8kqo3c {margin:0px 0px;}
#wa-row-mrnuku7i8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnulhn74i1p4o {margin:0px 0px;}
#wa-row-mrnulhn74i1p4o>div {padding: 0px 0px;}
#wa-row-mrp5srjo92wfcg {margin:0px 0px;}
#wa-row-mrp5srjo92wfcg>div {padding: 0px 0px;}
#wa-row-mrp5srjo92wfpc {margin:0px 0px;}
#wa-row-mrp5srjo92wfpc>div {padding: 0px 0px;}
#wa-row-mrp5srjo92wgyg {margin:0px 0px;}
#wa-row-mrp5srjo92wgyg>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2e8g {margin:0px 0px;}
#wa-row-mrp6hka35x2e8g>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2ed4 {margin:0px 0px;}
#wa-row-mrp6hka35x2ed4>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2er4 {margin:0px 0px;}
#wa-row-mrp6hka35x2er4>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2fx4 {margin:0px 0px;}
#wa-row-mrp6hka35x2fx4>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2gfs {margin:0px 0px;}
#wa-row-mrp6hka35x2gfs>div {padding: 0px 0px;}
#wa-row-mrp6k80h92wo48 {margin:0px 0px;}
#wa-row-mrp6k80h92wo48>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mrntvlly74faco {margin:0px 0px;}
#wa-row-mrntvlly74faco>div {padding: 0px 0px;}
#wa-row-mrntvlly74fb00 {margin:0px 0px;}
#wa-row-mrntvlly74fb00>div {padding: 0px 0px;}
#wa-row-mrntvlly74fbnc {margin:0px 0px;}
#wa-row-mrntvlly74fbnc>div {padding: 0px 0px;}
#wa-row-mrnukszo8kqo3c {margin:0px -25px;}
#wa-row-mrnukszo8kqo3c>div {padding: 0px 25px;}
#wa-row-mrnuktxs8kqo3c {margin:0px 0px;}
#wa-row-mrnuktxs8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnuku2l8kqrbc {margin:0px 0px;}
#wa-row-mrnuku2l8kqrbc>div {padding: 0px 0px;}
#wa-row-mrnuku7i8kqo3c {margin:0px 0px;}
#wa-row-mrnuku7i8kqo3c>div {padding: 0px 0px;}
#wa-row-mrnulhn74i1p4o {margin:0px 0px;}
#wa-row-mrnulhn74i1p4o>div {padding: 0px 0px;}
#wa-row-mrp5srjo92wfcg {margin:0px 0px;}
#wa-row-mrp5srjo92wfcg>div {padding: 0px 0px;}
#wa-row-mrp5srjo92wfpc {margin:0px 0px;}
#wa-row-mrp5srjo92wfpc>div {padding: 0px 0px;}
#wa-row-mrp5srjo92wgyg {margin:0px 0px;}
#wa-row-mrp5srjo92wgyg>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2e8g {margin:0px 0px;}
#wa-row-mrp6hka35x2e8g>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2ed4 {margin:0px 0px;}
#wa-row-mrp6hka35x2ed4>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2er4 {margin:0px 0px;}
#wa-row-mrp6hka35x2er4>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2fx4 {margin:0px 0px;}
#wa-row-mrp6hka35x2fx4>div {padding: 0px 0px;}
#wa-row-mrp6hka35x2gfs {margin:0px 0px;}
#wa-row-mrp6hka35x2gfs>div {padding: 0px 0px;}
#wa-row-mrp6k80h92wo48 {margin:0px 0px;}
#wa-row-mrp6k80h92wo48>div {padding: 0px 0px;}
}
